<!-- Created with FOMOD Creation Tool 1.7.0.37 [http://www.nexusmods.com/fallout4/mods/6821] --> 
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd"> 
	<moduleName>Alpha21 Followers Harper Full ESL Patch</moduleName> 
	<installSteps order="Explicit"> 
		<installStep name="Introduction"> 
			<optionalFileGroups order="Explicit"> 
				<group name="Introduction" type="SelectAll"> 
					<plugins order="Explicit"> 
						<plugin name="Default"> 
							<description>This is an ESL patch, just choose between high poly or low poly heads with your favorite hairstyles </description> 
							<image path="Pics\introHarper.png" /> 
							<files> 
								<folder source="Default" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
		<installStep name="Hair Color"> 
			<optionalFileGroups order="Explicit"> 
				<group name="Head - Hair Color" type="SelectExactlyOne"> 
					<plugins order="Explicit"> 
						<plugin name="Hp Head Hair Kay"> 
							<description>High Poly Head - Kay HG Hair</description> 
							<image path="Pics\harper high poly.png" /> 
							<files> 
								<folder source="Hp Head Hair 01" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="Hp Head Hair Sky188"> 
							<description>High Poly Head - Sky188 KS Hair</description> 
							<image path="Pics\harper high poly.png" /> 
							<files> 
								<folder source="Hp Head Hair 02" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="Hp Head Hair Verve"> 
							<description>High Poly Head - Verve KS Hair</description> 
							<image path="Pics\harper high poly.png" /> 
							<files> 
								<folder source="Hp Head Hair 03" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="Lp Head Hair Kay"> 
							<description>Low Poly Head - Kay HG Hair</description> 
							<image path="Pics\harper low poly.png" /> 
							<files> 
								<folder source="Lp Head Hair 01" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="Lp Head Hair Sky188"> 
							<description>Low Poly Head -Sky188 KS Hair</description> 
							<image path="Pics\harper low poly.png" /> 
							<files> 
								<folder source="Lp Head Hair 02" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="Lp Head Hair Verve"> 
							<description>Low Poly Head - Verve KS Hair</description> 
							<image path="Pics\harper low poly.png" /> 
							<files> 
								<folder source="Lp Head Hair 03" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
		<installStep name="Eye Color"> 
			<optionalFileGroups order="Explicit"> 
				<group name="Eye Color" type="SelectExactlyOne"> 
					<plugins order="Explicit"> 
						<plugin name="Eyes Brown"> 
							<description>Brown Eyes from FSC</description> 
							<image path="Pics\brown.png" /> 
							<files> 
								<folder source="Eyes Harper Brown" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="Eyes BlueIce"> 
							<description>Blue Ice Eyes from The Eyes of Beauty</description> 
							<image path="Pics\Blueice.png" /> 
							<files> 
								<folder source="Eyes Harper Blue Ice" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="Eyes DeadRose"> 
							<description>DeadRose from The Eyes of Beauty</description> 
							<image path="Pics\deadrose.png" /> 
							<files> 
								<folder source="Eyes Harper DeadRose" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
		<installStep name="Thank You"> 
			<optionalFileGroups order="Explicit"> 
				<group name="Thanks!" type="SelectAll"> 
					<plugins order="Explicit"> 
						<plugin name="Thanks!"> 
							<description>thanks for installing Harper, please don't forget to endorse!</description> 
							<image path="Pics\thx.png" /> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
	</installSteps> 
</config>